/* do not specify body twice! - this is messing lots of things up.
body
{
	font-family:Verdana, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
}
*/

#modal_bg
{
	position:fixed;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	background-color:#000000;
	opacity:0.7;
	z-index:30000;
}

#modal_content
{
	position:absolute;
	width:550px;
	height:500px;
	background-color:#ffffff;
	z-index:40000;
}

#modal_content input, #gallery_container textarea
{
	width:520px;
	font-family:Verdana, sans-serif;
	font-size:12px;
	padding:3px;
	border:1px solid #e0e0e0;
	background-color:#f0f0f0;
}

#modal_content input:focus, #gallery_container textarea:focus
{
	border:1px solid #aaaaaa;
	background-color:#ffffff;
}

#modal_content .ajax_button
{
	padding:7px;
	color:#555555;
	text-decoration:none;
	background-color:#f0f0f0;
	border:1px solid #444444;
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	cursor:pointer;
}

#modal_content .ajax_button:hover
{
	color:#111111;
	background-color:#f9f9f9;
}

#modal_content #folder_browser_container
{
	width:100%;
	height:400px;
	float:left;
}

#modal_content #select_folder
{
	clear:both;
}

#modal_content .folder_browser
{
	width:95%;
	height:300px;
	overflow:auto;
	margin-left:15px;
}

#modal_content .folder_browser ul
{
	list-style-type:none;
	margin:0;
	padding-left:20px;
}

#modal_content .folder_browser ul li
{
	width:auto;
	line-height:25px;
	padding-left:35px;
	padding-right:15px;
	border-left:1px dotted #aaaaaa;
	background-image:url("images/folder.png");
	background-repeat:no-repeat;
	background-position:10px;
	float:left;
	clear:both;
}

#modal_content .folder_browser ul li a
{
	display:block;
	color:#555555;
	text-decoration:none;
}

#modal_content .folder_browser ul li a:hover
{
	color:#333333;
	background-color:#f0f0f0;
}

#modal_content .folder_browser ul .selected, #gallery_container .folder_browser ul .selected a:hover
{
	color:#000000;
	font-weight:bold;
	background-color:#e0e0e0;
}

#modal_content .modal_title
{
	height:30px;
	font-weight:bold;
	font-size:14px;
	line-height:30px;
	background-color:#c3eb63;
	padding-left:10px;
	margin:0;
}

#modal_content .modal_loader
{
	width:25px;
	height:25px;
	background-image:url("images/loader.gif");
	background-repeat:no-repeat;
	margin:5px;
	float:left;
}

#modal_content .modal_footer
{
	position:relative;
	height:30px;
	line-height:35px;
	text-align:right;
	background-color:#c3eb63;
	padding:10px;
	clear:both;
}

#gallery_container .hidden
{
	display:none;
}

#gallery_container
{
	
}

#gallery_container #header
{
	position:absolute;
	top:0px;
	width:100%;
	height:50px;
	background-color:#c3eb63;
	border-bottom:2px solid #9a9481;
}

#gallery_container #header h1
{
	font-size:16px;
	font-weight:normal;
	color:#4d5f22;
	line-height:50px;
	margin:0;
	padding-left:20px;
}

#gallery_container #header #controls
{
	position:absolute;
	top:5px;
	left:200px;
}

#gallery_container #header #controls ul
{
	list-style-type:none;
}

#gallery_container #header #controls ul li
{
	display:inline;
	margin-left:15px;
}

#gallery_container #header #controls ul li a
{
	font-family:Verdana, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#648712;
}

#gallery_container #header #loading_animation
{
	position:absolute;
	display:none;
	top:10px;
	left:100%;
	margin-left:-50px;
	z-index:2000;
	float:right;
}

#gallery_container #sections_header
{
	position:absolute;
	top:52px;
	width:100%;
	height:30px;
	background-color:#979488;
}

#gallery_container #sections_header #sidebar_title
{
	position:absolute;
	width:25%;
	height:30px;
	font-family:Verdana, sans-serif;
	font-size:16px;
	font-weight:normal;
	line-height:30px;
	background-color:#979488;
	margin:0;
	padding:0;
	padding-left:10px;
	float:left;
}

#gallery_container #sections_header #content_title
{
	position:absolute;
	left:25%;
	width:74%;
	height:30px;
	font-family:Verdana, sans-serif;
	font-size:16px;
	font-weight:normal;
	line-height:30px;
	background-color:#9d9a8e;
	margin:0;
	padding:0;
	padding-left:10px;
	float:left;
}

#gallery_container #sections_header #content_title #content_title_text
{
	position:relative;
	float:left;
}

#gallery_container #sections_header #content_title #tabs
{	
	position:relative;
	float:right;
}

#gallery_container #sections_header #content_title #tabs ul
{
	list-style-type:none;
	height:100%;
	margin:0;
	padding:0;
}

#gallery_container #sections_header #content_title #tabs ul li
{
	display:inline;
	height:100%;
	padding:0;
	margin:0;
	margin-right:20px;
}

#gallery_container #sections_header #content_title #tabs ul li a
{
	height:100%;
	color:#3d3c37;
	line-height:100%;
	margin:0;
}

#gallery_container #middle
{
	position:fixed;
	top:82px;
	bottom:52px;
	left:0px;
	right:0px;
	overflow:auto;
}

#gallery_container #sidebar
{
	position:relative;
	width:25%;
	height:100%;
	background-color:#b3b0a4;
	float:left;
}

#gallery_container #sidebar #albums_listing
{
	position:absolute;
	width:100%;
	height:100%;
	overflow-x:hidden;
	overflow-y:auto;
	float:left;
}

#gallery_container #sidebar #albums_listing ul
{
	list-style-type:none;
	margin:0;
	padding:0;
}

#gallery_container #sidebar #albums_listing ul li
{
	margin:10px;
}

#gallery_container #sidebar #albums_listing ul li a
{
	display:block;
	position:relative;
	color:#515151;
	text-decoration:none;
	background-color:#a8a69a;
	padding:10px;
}

#gallery_container #sidebar #albums_listing ul li a:hover
{
	color:#343434;
	background-color:#a3a095;
}

#gallery_container #sidebar #albums_listing ul .selected
{
	font-weight:bold;
	background-color:#aaa699;
	margin-left:20px;
	margin-right:0px;
}

#gallery_container #sidebar #albums_listing ul .selected a, #gallery_container #sidebar #albums_listing ul .selected a:hover
{
	background-color:#aaa699;
}

#gallery_container #content
{
	position:relative;
	width:75%;
	height:100%;
	float:left;
}

#gallery_container #content #page_text_container
{
	position:absolute;
	display:none;
	padding:10px;
}

#gallery_container #content #photo_list
{
	position:relative;
	width:100%;
	height:100%;
	overflow:auto;
	float:left;
}

#gallery_container #content #photo_list .photo_item
{
	padding:10px;
	margin-top:10px;
	margin-left:10px;
	background-color:#b8b4a9;
	border:1px solid #837f73;
	float:left;
}

#gallery_container #content #photo_list .photo_thumb
{
	width:200px;
	height:175px;
	border:1px solid #837f73;
	background-image:url("images/image_loading.gif");
	background-repeat:no-repeat;
	background-position:center middle;
	float:left;
	clear:both;
}

#gallery_container #content #photo_list .photo_caption
{
	padding-top:10px;
	clear:both;
}

#gallery_container #content #photo_list .photo_caption textarea
{
	background-color:#e3e1dd;
	border:1px solid #a19d94;
}

#gallery_container #content #photo_list .photo_controls input
{
	width:25px;
	height:25px;
	padding:0;
	margin:0;
	cursor:pointer;
}

#gallery_container #content #photo_list .photo_controls label
{
	line-height:25px;
	cursor:pointer;
}

#gallery_container #footer
{
	position:absolute;
	top:auto;
	bottom:0px;
	width:100%;
	height:50px;
	background-color:#57554f;
	border-top:2px solid #9a9481;
}
